local fn = _gn(0xA4DDF5DF95E65EEE)
--- statId: see 0xC48FE1971C9743FF
-- @param statId :
-- @param value :
-- @param p2 :
function Global.StatIdSetInt(value, p2)
	return _in2(fn, _i, value, p2, _r)
end
